"use client";

import React from "react";
import "./win.css";

export default function Buy() {
  return (
    <section>
      <div className="lyh-all">
        <div className="lyh-spxq-t">
          <div>
            <div className="lyh-spxq-t3_L p-12">
              <img src="/images/logo.png" alt="" />
            </div>
            <div className="lyh-spxq-t3_R">
              <div className="lyh-spxq-t3_R_1">
                <span>微信盲盒，随机一个网红加你微信</span>
                <span className="lyh-spxq-t3_R_1_1">新品</span>
              </div>
              <div className="lyh-spxq-t3_R_2" />
              <div className="lyh-spxq-t3_R_3">
                <div className="lyh-spxq-t3_R_3_L">
                  <ul>
                    <li>
                      <p>
                        <span className="lyh-spxq-t3_R_3_L_M">现价</span>
                        <span className="lyh-spxq-t3_R_3_L_Y">¥666</span>
                        <span className="lyh-spxq-t3_R_3_L_t">¥1,000</span>
                      </p>
                      <p />
                    </li>
                    <li className="lyh-spxq-t3_R_3_L_4 pt-4">
                      <p>
                        <span>提&nbsp;&nbsp;&nbsp;&nbsp;示：</span>
                      </p>
                      <p>
                        请注意，购买本商品可能涉及个人隐私和安全风险。在参与此类活动之前，请仔细考虑并确保您的个人信息安全。
                      </p>
                    </li>
                    <li>
                      <div className="text-lg font-bold cursor-pointer bg-red-500 text-white w-24 h-10 mt-4 flex items-center justify-center rounded-lg">
                        立即购买
                      </div>
                    </li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div className="lyh-splb-c" style={{ overflow: "hidden" }}>
          <div className="lyh-splb-c_L">
            <div className="lyh-splb-c_L_F">
              <div className="lyh-splb-c_L_T_1">
                <span className="lyh-splb-c_L_T_1_1">商品信息</span>
              </div>
              <div className="lyh-splb-c_L_F_1">
                <table>
                  <tbody>
                    <tr>
                      <td>
                        商品名称:<span>微信盲盒，随机一个网红加你微信</span>
                      </td>
                      <td>
                        商品编号:<span>665646</span>
                      </td>
                      <td>
                        上架时间:<span>2024-01-19 11:39:35</span>
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
              <p className="lyh-splb-c_L_F_3">
                微信盲盒，是一种独特的社交体验，为您提供结识新朋友的机会。购买本商品，您将收到一个随机的网红微信号，为您打开了与新朋友互动的大门。每个微信号都代表一个独特的个体，可能是一位有趣的陌生人，也可能是一个拥有独特技能或特长的网红。
                然而，请您注意，与陌生人建立联系存在潜在的风险。我们建议您在与新朋友交往时保持谨慎，不要轻信陌生人提供的信息。确保在互动过程中保护您的个人隐私和安全，不要分享敏感信息。
                购买本商品即表示您已经仔细阅读并理解了潜在的风险，自愿参与此项活动。我们建议您在互动过程中保持礼貌和尊重，享受与新朋友的有趣交流，但也请谨慎对待可能涉及隐私和安全问题的情况。
              </p>
              <div className="lyh-splb-c_L_F_6">
                <p className="lyh-splb-c_L_F_6_1">
                  <span className="lyh-splb-c_L_F_6_2 text-red-500">
                    服务承诺:
                  </span>
                  <span className="lyh-splb-c_L_F_6_3">
                    感谢您选择购买我们的微信盲盒服务。我们深知您对于隐私和安全的关切，因此我们郑重承诺提供以下服务：
                    <br />
                    1.隐私保护：
                    我们承诺严格保护您的个人信息，绝不会在未经您允许的情况下泄露或分享给第三方。购买微信盲盒的目的是为了提供社交体验，而非侵犯您的隐私权。
                    <br />
                    2.真实网红：
                    我们保证提供的微信号是真实存在的网红，而非虚构或虚假信息。我们致力于为您提供有趣、真实且有价值的社交互动体验。
                    <br />
                    3.安全交流：
                    在您收到微信号后，我们鼓励您在互动中保持礼貌和尊重。我们承诺在提供服务的过程中采取必要的措施，以确保您的安全和舒适感。
                    <br />
                    4.客户支持：
                    如您在使用过程中遇到任何问题或有任何疑虑，我们提供专业的客户支持团队，随时为您解答疑问并提供帮助。
                  </span>
                </p>
                <div className="lyh-splb-c_L_F_6_4" />
                <p className="lyh-splb-c_L_F_6_5">
                  <span className="lyh-splb-c_L_F_6_6">免责声明:</span>
                  <span className="lyh-splb-c_L_F_6_3">
                    本站商品均来自于厂商，其真实性、准确性合法性由信息拥有者(厂商)负责。本站不提供任何保证，并不承担任何法律责任。
                  </span>
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
  );
}
