import "./globals.css";

export const metadata = {
  title: "铁粉空间APP",
  description: "与Ta永不失联",
  keywords: ["社交", "网红", "粉丝", "创作者", "变现", "平台", "铁粉", "空间"],
};

export const viewport = {
  width: "device-width",
  initialScale: 1,
  maximumScale: 1,
  userScalable: 0,
};

export default function RootLayout({ children }) {
  return (
    <html
      lang="zh-CN"
      className="bg-[#07050A]"
      data-prefers-color-scheme="dark"
    >
      <body className="box-border min-h-screen flex flex-col">
        <div className="flex flex-1 justify-center">{children}</div>
      </body>
    </html>
  );
}
